@charset "utf-8";

@media screen and (max-width: 768px) {

/* ===================================
Common
===================================== */
*, *::before, *::after {
	box-sizing: border-box;
}

html {
	overflow-x: hidden;
}

body {
	padding-top: 0;
	background: none;
	position: relative;
	overflow-x: hidden;
}

img {
	max-width: 100%;
	height: auto;
}

/* ===================================
Header
===================================== */
#mod-header {
	min-width: auto;
	height: 37.5px;
	background-color: #fff;
	border-bottom: none;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10000;
}

#mod-header-inner {
	width: 100%;
	height: auto;
	padding: 0;
	border-bottom: 1px solid #1676ba;
}

/* hamburger
===================================== */
#hamburger {
	display: flex;
	justify-content: center;
	align-items: center;
	transition: opacity .15s linear;
	background-color: #0e6fb4;
	width: 38px;
	height: 37.5px;
	position: absolute;
	right: 0;
	top: 0;
}

#hamburger .hamburger-box {
	position: relative;
	display: inline-block;
	width: 17px;
	height: 13px;
}

#hamburger .hamburger-inner {
	top: 50%;
	display: block;
	margin-top: -2px;
	transition-timing-function: cubic-bezier(.55,.055,.675,.19);
	transition-duration: 75ms;
}

#hamburger .hamburger-inner, #hamburger .hamburger-inner:after, #hamburger .hamburger-inner:before {
	position: absolute;
	width: 17px;
	height: 2px;
	transition: transform .15s ease;
	background-color: #fff;
}

#hamburger .hamburger-inner:after, #hamburger .hamburger-inner:before {
	display: block;
	content: "";
}

#hamburger .hamburger-inner:before {
	top: -5px;
}

#hamburger .hamburger-inner:after {
	bottom: -5px;
}

#hamburger.opened .hamburger-inner {
	transition-delay: .12s;
	transition-timing-function: cubic-bezier(.215,.61,.355,1);
	transform: rotate(45deg);
}

#hamburger.opened .hamburger-inner::before {
	top: 0;
	transition: top 75ms ease,opacity 75ms ease .12s;
	opacity: 0;
}

#hamburger.opened .hamburger-inner::after {
	bottom: 0;
	transition: bottom 75ms ease,transform 75ms cubic-bezier(.215,.61,.355,1) .12s;
	transform: rotate(-90deg);
}

/* mod-header-logo
===================================== */
#mod-header-logo {
	position: static;
	width: 89px;
	height: 37.5px;
	padding-left: 7px;
	display: flex;
	align-items: center;
}

#theme {
	font-size: 0;
}

/* mod-header-utilnav
===================================== */
#mod-header-utilnav {
	margin: 0;
	display: none;
}

#mod-header-utilnav ul {
	width: 100%;
	background: none;
	background-color: #fff;
	padding: 9px 20px 0;
	border: none;
}

#mod-header-utilnav ul li {
	display: none;
}

#mod-header-utilnav ul li:nth-child(3) {
	display: block;
	margin: 0;
	padding: 0;
	background: none;
	float: none;
}

#mod-header-utilnav ul li:nth-child(3) a {
	font-weight: bold;
	color: #0e6fb4;
	text-decoration: none;
	text-align: center;
	display: block;
	padding: 8px 0;
	background-color: #d8d8d8;
	position: relative;
}

#mod-header-utilnav ul li:nth-child(3) a::before {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 6px;
	border-color: transparent transparent transparent #007bff;
	position: absolute;
	right: 8px;
	top: 50%;
	transform: translateY(-50%);
}

/* mod-header-blk01
===================================== */
#mod-header-blk01 {
	background-color: #fff;
	padding: 6px 20px 13px;
	display: none;
}

#mod-header-search {
	width: 100%;
	float: none;
	border: none;
	padding: 10px;
	background-color: #ecebeb;
}

#mod-header-search form {
	width: 100%;
	height: 26.5px;
	padding: 0;
	background-color: #fff;
	display: flex;
}

#mod-header-search form input#txt_search {
	color: #484848;
	padding: 0 10px;
	width: 100%;
	height: 26.5px;
}

#mod-header-search form input#btn_search {
	width: 89.5px;
	height: 26.5px;
	flex-shrink: 0;
	margin: 0;
	float: none;
	background: url(/assets/common/images/mod-header/search_bg_01_sp.gif) no-repeat;
	background-size: 100% auto;
}

#mod-header-targetnav {
	float: none;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
	padding-top: 15px;
}

#mod-header-targetnav li {
	margin: 0;
	margin-bottom: 8px;
}

#mod-header-targetnav li:last-child {
	margin-bottom: 0;
}

#mod-header-targetnav li:nth-child(2) {
	padding-left: 12px;
}

#mod-header-targetnav li:nth-child(3) {
	width: 100%;
}

#mod-header-targetnav li a {
	display: inline-block;
	height: 12px;
}

#mod-header-targetnav li:nth-child(1) a {
	width: 193.8px;
	background: url(/assets/common/images/mod-header/targetnav_btn_04_sp.gif) no-repeat;
	background-size: 100% auto;
}

#mod-header-targetnav li:nth-child(2) a {
	width: 79.2px;
	background: url(/assets/common/images/mod-header/targetnav_btn_02_sp.gif) no-repeat;
	background-size: 100% auto;
}

#mod-header-targetnav li:nth-child(3) a {
	width: 81px;
	background: url(/assets/common/images/mod-header/targetnav_btn_03_sp.gif) no-repeat;
	background-size: 100% auto;
}

#mod-header-targetnav li a img {
	display: none;
}

/* ===================================
Global Navigation
===================================== */
#mod-gnav {
	position: fixed;
	top: 205px;
	left: 0;
	width: 100%;
	height: calc(100vh - 205px);
	min-width: auto;
	background-image: none;
	padding: 0 20px;
	overflow-y: auto;
	z-index: 10000;
	display: none;
}

#mod-gnav #mod-gnav-inner {
	width: 100%;
}

#mod-gnav #mod-gnav-inner ul {
	position: static;
	display: flex;
	flex-wrap: wrap;
	height: auto;
}

#mod-gnav #mod-gnav-inner ul li {
	width: 100%;
	height: auto;
	display: block;
	float: none;
	position: relative;
}

#mod-gnav #mod-gnav-inner ul li:last-child {
	order: -1;
}

#mod-gnav #mod-gnav-inner ul li a {
	display: block;
	font-size: 12px;
	text-decoration: none;
	padding: 15px 10px;
	border-top: 1px solid #d8d8d8;
}

#mod-gnav #mod-gnav-inner ul li a img {
	display: none;
}

#mod-gnav #mod-gnav-inner ul li .accordion {
	width: 30px;
	height: 47px;
	background-image: url(/assets/common/images/mod-gnav/accordion-open.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 14px auto;
	position: absolute;
	right: 0;
	top: 0;
}

#mod-gnav #mod-gnav-inner ul li .accordion.opened {
	background-image: url(/assets/common/images/mod-gnav/accordion-close.png);
}

#mod-gnav #mod-gnav-inner ul li ul {
	display: none;
}

#mod-gnav #mod-gnav-inner ul li ul li a {
	padding-left: 25px;
}

/* ===================================
Sitemap
===================================== */
#mod-sitemap {
	background: none;
	padding-top: 0;
	min-width: auto;
}

#mod-sitemap #mod-sitemap-inner-01 {
	display: none;
}

#mod-sitemap-sp {
	padding: 15px 13px;
	background: #f0f0ef;
	display: flex;
}

#mod-sitemap-sp ul {
	flex-basis: 50%;
}

#mod-sitemap-sp ul li {
	line-height: 18.5px;
	display: flex;
}

#mod-sitemap-sp ul li::before {
	content: "";
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 4.25px 0 4.25px 4.5px;
	border-color: transparent transparent transparent #0e6fb4;
	margin: 4px 5px 0 0;
}

#mod-sitemap-sp ul li a {
	font-size: 11px;
	text-decoration: none;
}

/* ===================================
Footer
===================================== */
#mod-footer {
	width: 100%;
	padding: 15px 13px;
	background: #fff;
	border-top: 1px solid #fff;
}

#mod-footer-blk01 {
	width: 100%;
	float: none;
}

#mod-footer-utilnav {
	margin: 0;
	display: flex;
	flex-wrap: wrap;
}

#mod-footer-utilnav li {
	width: 100%;
	margin-right: 0;
	float: none;
	line-height: 18px;
	padding-left: 6px;
	margin-bottom: 6px;
	background: url(/assets/common/images/ico/arrow_01_sp.gif) no-repeat left center;
	background-size: 5px auto;
}

#mod-footer-utilnav li a {
	font-size: 12px;
}

#mod-footer-copyright {
	font-size: 9px;
	color: #6c6c6c;
	margin-top: 20px;
}

#mod-footer-share, #mod-footer-blk02 {
	display: none;
}

/* ===================================
Visual
===================================== */
#mod-visual {
	background: none;
	padding-top: 37.5px;
	margin-top: 0;
	min-width: auto;
}

#mod-visual #mod-visual-inner-01 {
	background: none;
	padding-bottom: 0;
}

#mod-visual #mod-visual-inner-02 {
	background: none;
	padding: 0;
}

/* ===================================
Main Content
===================================== */
#mod-content {
	width: 100%;
	padding: 0 17.5px;
}

#mod-content.mod-1cols {
	margin-top: 37.5px;
}

#mod-content.mod-3cols #mod-content-inner {
	width: 100%;
	float: none;
}

#mod-content.mod-3cols #mod-main {
	width: 100%;
	float: none;
}

#mod-content #mod-asideleft,
#mod-content #mod-asideright {
	display: none;
}

#mod-content.mod-1cols #mod-main {
	width: 100%;
	padding-bottom: 0;
	background: none;
}

#mod-content.mod-1cols #mod-main #mod-main-inner {
	border: none;
}

#mod-breadcrumb {
	display: none;
}

#mod-content #mod-article {
	padding: 16.5px 0 25px;
}

/* template with 2 cols */
#mod-content.mod-2cols #mod-main {
	width: 100%;
	padding-top: 38.5px;
	float: none;
	background: none;
}

#mod-content.mod-2cols #mod-main #mod-main-inner {
	border: none;
	border-radius: 0;
}

/* ===================================
Index Page Modules
===================================== */
.mod-idx-lyt01 {
	width: 100%;
	margin-bottom: 25px;
	background: none;
	padding-bottom: 0;
}

.mod-idx-lyt01 .mod-idx-lyt01-inner {
	border: none;
}

.mod-idx-lyt01 .mod-idx-lyt01-inner .mod-idx-lyt01-inner-ct {
	padding: 20px 0 0;
	border: none;
}

.mod-idx-lyt01 .mod-idx-lyt01-heading {
	background: none;
	padding-bottom: 18px;
	border-bottom: 1px solid #a4a4a4;
	margin-bottom: 22px;
}

.mod-idx-lyt01 .mod-idx-lyt01-heading .mod-link-02 {
	top: 6px;
}

.mod-idx-lyt01 .mod-idx-lyt01-heading .mod-link-02 a {
	font-size: 12px;
}

.mod-idx-list-ct01 li {
	padding: 22px 0;
	border-top: none;
	border-bottom: 1px solid #a4a4a4;
	display: flex;
	flex-direction: row-reverse;
}

.mod-idx-list-ct01 li .mod-img {
	float: none;
	width: 152px;
	height: 92px;
	flex-shrink: 0;
}

.mod-idx-list-ct01 li .mod-ct {
	float: none;
	width: 100%;
	height: 92px;
	margin-left: 15px;
	position: relative;
	overflow: hidden;
}

.mod-idx-list-ct01 li .mod-ct .mod-link-03 {
	background: none;
	background-color: #fff;
	padding-left: 0;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	margin-bottom: 0 !important;
}

.mod-idx-list-ct01 li .mod-ct .mod-link-03 a {
	font-size: 13px;
	display: block;
	padding: 10px 0;
	background: url(/assets/images/index_link_sp.gif) no-repeat left bottom 10px;
	background-size: 83.5px auto;
	height: 100%;
}

.mod-idx-list-ct01 li.spec {
	display: block;
	border-bottom: none;
}

.mod-idx-list-ct01 li.spec .mod-ct {
	width: 170px;
	height: auto;
	float: right;
}

.mod-idx-list-ct01 li.spec_02 {
	border-top: 1px solid #cfcfcf;
}

.mod-idx-list-ct01 li.spec_02 .mod-ct {
	height: auto;
	padding-bottom: 30px;
}

.mod-idx-list-ct01 li.spec_02 .mod-ct .mod-link-03 {
	background-color: transparent;
}

.mod-idx-list-ct01 li.spec_02 .mod-ct .mod-link-03 a em {
	display: none;
}

.mod-idx-list-ct01 li.spec_02 .mod-img {
	align-self: center;
}

.spec_sp_kiki_img {
flex-direction: spec_sp_kiki_img;
}


.spec_sp_kiki_img2 {
float: right;
}


/*
.mod-idx-list-ct01 li .spec_sp_kiki {
	padding: 22px 0;
}

.mod-idx-list-ct01 li .spec_sp_kiki-img {
	width: 100%;
	height: auto;
	flex-shrink: 0;
}

.mod-idx-list-ct01 li .spec_sp_kiki .mod-ct {
	height: auto;
	padding-bottom: 30px;
	float:left;
}
*/









.mod-idx-lyt02 {
	background: 0;
	padding: 0;
	border-top: 2px solid #cce1f5;
	margin-bottom: 26px;
}

.mod-idx-lyt02::before {
	content: 'その他特集';
	font-size: 15px;
	font-weight: bold;
	display: block;
	padding: 10px 0;
	border-bottom: 1px solid #cbcbcb;
	margin-bottom: 17.5px;
}

.mod-idx-lyt02-inner {
	position: relative;
	overflow: hidden;
}

.mod-idx-lyt02 .mod-slide-01 .prev,
.mod-idx-lyt02 .mod-slide-01 .next,
.mod-idx-lyt02 .mod-slide-01 .pagination {
	display: none;
}

.mod-idx-lyt02 .mod-slide-01 .slides_control {
	width: 100% !important;
	height: auto !important;
	left: 0 !important;
}

.mod-idx-lyt02-ct {
	position: static !important;
	display: block !important;
}

.mod-idx-lyt02 .mod-idx-lyt02-ct .mod-rows {
	margin-bottom: 0;
}

.mod-idx-lyt02 .mod-idx-lyt02-ct .mod-rows .mod-cols {
	width: 100%;
	float: none;
	margin-right: 0 !important;
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	align-items: center;
	padding-bottom: 17.5px;
	margin-bottom: 17.5px;
	border-bottom: 1px solid #cbcbcb;
}

.mod-idx-lyt02 .mod-idx-lyt02-ct .mod-rows .mod-cols .mod-ct {
	float: none;
	width: 100%;
}

.mod-idx-lyt02 .mod-idx-lyt02-ct .mod-rows .mod-cols .mod-ct a em {
	font-size: 13px;
}

.mod-idx-lyt02 .mod-idx-lyt02-ct .mod-rows .mod-cols .mod-ct p {
	font-size: 11px;
	padding-left: 12px;
}

.mod-idx-lyt02 .mod-idx-lyt02-ct .mod-rows .mod-cols .mod-img {
	float: none;
	width: 69px;
	margin-right: 15px;
	flex-shrink: 0;
}

.mod-idx-lyt02-accordion {
	font-size: 12px;
	font-weight: bold;
	color: #0e6fb4;
	background: #e3e3e3;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 26.5px;
}

.mod-idx-lyt02-accordion::after {
	content: "";
	display: inline-block;
	width: 13px;
	height: 13px;
	background: url(/assets/images/index_accordion_sp.gif) no-repeat;
	background-size: 100% auto;
	margin-left: 7px;
}

.mod-idx-lyt02-accordion.is-active::after {
	transform: rotate(180deg);
}

.mod-idx-lyt03 .mod-section-tab-01 .mod-list-tab {
	display: none;
}

.mod-idx-lyt03 .mod-section-tab-01 .mod-ct-tab {
	border: none;
	padding: 0;
	margin-top: 0;
}

.mod-idx-lyt03 .mod-section-tab-01 .mod-ct-tab .mod-tab-items {
	display: block !important;
	margin-bottom: 25px;
}

.mod-idx-lyt03 .mod-section-tab-01 .mod-ct-tab .mod-tab-items:last-child {
	margin-bottom: 0;
}

.mod-idx-list-news {
	font-size: 12px;
}

.mod-idx-list-news dd,
.mod-idx-list-news dt {
	display: none;
}

.mod-idx-list-news dd.first-news,
.mod-idx-list-news dt.first-news {
	display: block;
}

.mod-idx-list-news dd {
	padding-bottom: 17px;
	border-bottom: 1px solid #cbcbcb;
}

.mod-idx-list-news dt {
	padding-top: 17px;
	margin-bottom: 5px;
}

.mod-idx-list-news dt .mod-tit-ico {
	padding: 0;
}

.mod-idx-list-link {
	margin: 11px 0 0;
}

.mod-idx-list-link a {
	font-size: 12px;
	background-position: left center;
}

#mod-tab02 .mod-idx-list-news dd {
	font-weight: bold;
}

.mod-tab-items-ttl {
	font-size: 15px;
	font-weight: bold;
	padding: 10px 0;
	border-bottom: 1px solid #cbcbcb;
	border-top: 2px solid #cce1f5;
	margin-bottom: 20px;
}

.mod-idx-lyt01.slideshow {
	margin-top: 25px !important;
	margin-bottom: 25px;
}

.mod-idx-lyt01.slideshow .mod-idx-lyt01-inner {
	padding-bottom: 20px;
}

.mod-idx-lyt01.slideshow .mod-idx-lyt01-inner .mod-idx-lyt01-inner-ct {
	padding-top: 0;
}

.mod-idx-lyt01.slideshow .mod-idx-lyt01-inner .mod-idx-lyt01-inner-ct .mod-idx-lyt01-heading {
	padding: 10px 0;
	border-bottom: 1px solid #cbcbcb;
	border-top: 2px solid #cce1f5;
	margin-bottom: 10px;
	position: static;
}

.mod-idx-lyt01.slideshow .mod-idx-lyt01-inner .mod-idx-lyt01-inner-ct .mod-idx-lyt01-heading .mod-link-02 {
	top: auto;
	bottom: 0;
}

#slides-05 .idx-video-box a img:first-child {
	width: calc(100vw - 35px);
}

.mod-bottom-news {
	background: none;
	width: 100%;
	padding: 0 17.5px;
	margin-bottom: 27px;
}

.mod-bottom-news::before {
	content: '関連リンク';
    font-size: 15px;
    font-weight: bold;
    display: block;
    padding: 10px 0;
	border-bottom: 1px solid #cbcbcb;
	border-top: 2px solid #cce1f5;
}

.mod-bottom-news .news-rows {
	margin-bottom: 0;
	height: auto;
}

.mod-bottom-news .news-rows .mod-blk-news {
	font-size: 11px;
	width: 100%;
	margin: 0;
	float: none;
	display: flex;
	flex-direction: row-reverse;
	align-items: center;
	padding: 15px 0;
	border-bottom: 1px solid #cbcbcb;
}

.mod-bottom-news .news-rows .mod-blk-news .mod-img {
	width: 69px;
	float: none;
	flex-shrink: 0;
	margin-right: 15px;
}

.mod-bottom-news .news-rows .mod-blk-news .mod-ct {
	width: 100%;
	float: none;
}

.mod-bottom-news .news-rows .mod-blk-news .mod-ct p {
	padding-left: 12px;
}

.mod-bottom-news .news-rows .mod-blk-news .mod-ct p.mod-link-03 {
	margin-bottom: 10px;
}

.mod-bottom-news-accordion {
	font-size: 12px;
    font-weight: bold;
    color: #0e6fb4;
    background: #e3e3e3;
    display: flex;
    justify-content: center;
    align-items: center;
	height: 26.5px;
	margin-top: 10px;
}

.mod-bottom-news-accordion::after {
	content: "";
    display: inline-block;
    width: 13px;
    height: 13px;
    background: url(/assets/images/index_accordion_sp.gif) no-repeat;
    background-size: 100% auto;
    margin-left: 7px;
}

.mod-bottom-news-accordion.is-active::after {
	transform: rotate(180deg);
}

#under_textArea {
	padding-top: 15px;
}

.mod-bottom-news .accordion {
	overflow: hidden;
}

#mod-pagetop,
#mod-pagetop2,
#mod-pagetop3,
#mod-pagetop4 {
	display: none !important;
}

#mod-bottom-sp-ct {
	padding: 25px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#mod-bottom-sp-logo {
	width: 89px;
}

#mod-bottom-sp-info-txt {
	font-size: 10px;;
	line-height: 15px;
	margin-bottom: 12px;
}

#mod-bottom-sp-info-sns {
	display: flex;
}

#mod-bottom-sp-info-sns li:first-child {
	margin-right: 5px;
}

#under_textArea_02 {
	padding-left: 17.5px;
	padding-right: 17.5px;
	width: 100%;
}

/* ===================================
Support
===================================== */
.is-pc {
	display: none;
}

}




@media screen and (min-width: 768.98px) {

#hamburger,
#mod-sitemap-sp,
#top_imgArea,
.mod-idx-lyt02-accordion,
.mod-bottom-news-accordion,
.mod-tab-items-ttl,
#mod-bottom-sp {
	display: none;
}

#mod-gnav #mod-gnav-inner ul li a {
	font-size: 0;
}

#mod-header-utilnav,
#mod-header-blk01,
#mod-gnav {
	display: block !important;
}

.mod-idx-lyt02-inner,
.mod-bottom-news .accordion {
	height: auto !important;
}

/* ===================================
Support
===================================== */
.is-sp {
	display: none;
}

}